JARS - Task #935
Milestone # 202 (New): SOFTWARE

Recepcion de varios paquetes por perfil
03/21/2017 09:00 PM - John Rojas

Status: Closed Start date: 04/10/2017
Priority: Normal Due date: 05/08/2017
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour
Description

History

#1 - 05/11/2017 10:19 PM - John Rojas
- Due date changed from 04/13/2017 to 05/08/2017
- Status changed from New to Resolved

- % Done changed from 0 to 100

¢ Modificacion del acumulador de paquetes para recepcion de subpaquetes en un perfil mayor de 300 muestras.

#2 - 05/13/2017 05:07 PM - John Rojas

- Tracker changed from Enhancement to Task

#3 - 05/13/2017 05:18 PM - John Rojas

10/05 Uso de librerias 0Omq de python para comunicacion entre procesos del proceso de adquisicion.

#4 - 06/26/2017 02:06 PM - John Rojas

- Status changed from Resolved to Closed

05/21/2024

1/1



http://www.tcpdf.org

